*{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,
b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby,section, summary,time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
html,body{ height:100%; font-size: 12px; font-family:"Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti;  }
img,input,button,a,select,textarea{ margin: 0; padding: 0; resize:none; border:none; outline:none; }
ol,ul { list-style:none; }
h1,h2,h3,h4,h5,h6,p,em,i,b,em{ font-size:100%; word-wrap:break-word; font-weight: normal; font-style: normal; }
a:active, a:focus{ outline:none; }
button::-moz-focus-inner,input::-moz-focus-inner{ padding:0; border:0; }
*html{ background-image:url(about:blank); background-attachment:fixed; }
/* 修正IE6振动bug */
table{ border-collapse:collapse; border-spacing:0; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size:0; }
.clearfix{ zoom:1; }
a{ text-decoration: none; }

.line-clamp-2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
*, :after, :before {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* 头部 */
.header {
  width: 100%;
  height: 80px;
  padding: 16px 0;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  background-color: #fff;
  border-bottom: 1px solid #EDEDED;
  z-index: 110;
}
.header.bgc {
  background-color: #fff;
}
.header .header-wrapper {
  max-width: 1180px;
  margin: 0 auto;
}
.header .header-wrapper .top-download {
  width: 160px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #E73F33;
  border-radius: 4px;
  float: right;
  color: #fff;
  font-size: 18px;
  margin-top: 5px;
  display: none;
}
.header .header-wrapper .top-download:hover {
  background-color: #F3564A;
}
.header .logo {
  float: left;
  font-size: 18px;
  color: #666;
  font-weight: 700;
  margin-top: 4px;
}
.header .logo img, .header .logo span {
  float: left;
  border-radius: 0;
}
.header .logo span {
  line-height: 48px;
  margin-left: 10px;
}
.header .nav {
  float: right;
}
.header .nav .hover::before {
  content: '';
  position: absolute;
  left: -5px;
  right: -5px;
  bottom: 2px;
  height: 2px;
  background: #F80125;
}
.header .nav .li {
  float: left;
  height: 65px;
  padding: 0 10px;
  margin: 0 10px;
  font-size: 16px;
  color: #666;
  position: relative;
}
.header .nav a {
  color: #666;
  line-height: 48px;
}
.header .nav li:hover a {
  color: #F80125;
}
.header .nav li:hover img {
  filter: brightness(1);
}
.header .nav li:hover .header-sub_content {
  animation: showSubHeader 0.5s forwards;
  visibility: visible;
}
@keyframes showSubHeader {
  0%{
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.header .nav .active a {
  color: #F80125;
}
.header .nav .active img {
  filter: brightness(1);
}

/* product-nav */
.product-header {
  display: flex;
  justify-content: center;
  overflow-x: auto;
  width: 100%;
  height: 60px;
  line-height: 60px;
  margin-top: 80px;
  background-color: #fff;
}
.product-header .header-main {
  min-width: 1120px;
  margin: 0 auto;
}
.product-header .product-nav {
  /* float: left; */
  display: inline-block;
  margin-right: 20px;
  line-height: 48px;
  padding: 0 16px;
  height: 48px;
  text-align: center;
  font-size: 14px;
  color: #666;
  position: relative;
}
.product-header .product-nav:last-child {
  margin-right: unset;
}
.product-header .product-nav:hover, .product-header .product-nav.active {
  color: #f80125;
}
.product-header .product-nav.active::before {
  content: '';
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: 2px;
  background: #F80125;
}

.outer-footer {
  display: flex;
  justify-content: center;
  width: 100%;
  background-color: rgb(250, 250, 250);
  padding: 50px 0;
  margin-top: 20px;
  /* min-width: 1240px; */
}
.detail-page_footer {
  padding: 50px 0 123px 0;
}
.outer-footer-content {
  width: 1240px;
}
.outer-footer-main {
  display: flex;
  justify-content: center;
}
.outer-footer-main .outer-footer-icon img {
  width: 124px;
}
.outer-footer-main .line {
  margin: 0 96px 0 103px;
  width: 1px;
  height: 128px;
  background: rgba(216, 216, 216, 0.20);
}

.outer-footer-list ul {
  display: flex;
  justify-content: space-between;
}

.outer-footer-list > ul > li {
  margin-right: 174px;
  width: 99px;
}
.outer-footer-list > ul > li:last-child {
  margin-right: unset;
}
.outer-footer-list > ul > li > a {
  display: block;
  margin-bottom: 8px;
  color: rgba(51, 51, 51, 0.60);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; 
}
.outer-footer-list ul li .list-title {
  margin-bottom: 12px;
  color: #333;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 22px; 
}
.outer-footer-content > .horizontal-line {
  margin: 34px 0 20px 0;
  /* width: 1240px; */
  height: 1px;
  background: #EBEBEB;
}
.outer-footer-record {
  display: flex;
  justify-content: space-between;
}
.outer-footer-record p {
  color: rgba(51, 51, 51, 0.60);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}
.outer-footer-record > p:first-child {
  margin-left: 20px;
}
.outer-footer-record > p:last-child {
  margin-right: 20px;
}
.outer-footer-record a {
  color: inherit;
}
.outer-footer-record .outer-footer-record_right {
  display: flex;
  margin-right: 20px;
}
.outer-footer-record .outer-footer-record_right .line {
  margin: 0 12px;
}

/* 热点排行 */
.follow {
  background-color: #fff;
  border-radius: 12px;
  padding: 12px 24px 24px 24px; 
}
.follow-box {
  position: fixed;
  z-index: 999;
  top: 90px;
}
.recommend {
  width: 100%;
  text-align: left;
  margin-bottom: 10px;
}
.recommend h2 {
  line-height: 48px;
  font-size: 18px;
  color: #1F1F1F;
  border-bottom: 1px solid #EBEBEB;
  font-weight: 700;
}
.recommend .list {
  border-bottom: 1px solid #EBEBEB;
}
.recommend .title {
  height: 46px;
  padding: 12px 0 12px 20px;
  line-height: 22px;
  font-size: 16px;
  color:#1F1F1F;
  background: url('../img/jian.png')no-repeat center left;
  cursor: pointer;
}
.recommend .title:hover {
  color: #E73F33;
  background: url('../img/jian-h.png')no-repeat center left;
}
.recommend .list.active .title {
  background: url('../img/jian-a.png')no-repeat center left;
}

.recommend .list .list-data {
  display: none;
  padding-left: 6px;
}

.recommend li {
  max-width: 326px;
  line-height: 36px;
  padding: 8px 0 8px 12px;
  background: url('../img/point.png')no-repeat center left;
}
.recommend .li a {
  display: block;
  line-height: 20px;
  max-width: 310px;
  color: #444;
  font-size: 14px;
}
.recommend .li:hover {
  background: url('../img/point-h.png')no-repeat center left;
}
.recommend .li:hover, .recommend .li:hover a {
  color: #E73F33;
}
.side-mobile, .hot-module {
  display: none;
}

/* 官网改版三期 - 导航改版样式部分 */
.header-sub_title img {
  margin-left: 6.5px;
  filter: brightness(0);
  height: 6px;
}
.header-sub_content {
  position: absolute;
  top: 64px;
  left: -14px;
  opacity: 0;
  visibility: hidden;
  padding: 10px;
  border-radius: 8px;
  border: 1px solid #DFDFDF;
  background: #FFF;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.10);
}
.header-sub_content li {
  margin-bottom: 10px;
}
.header-sub_content li:last-child {
  margin-bottom: unset;
}
.header-sub_content li a {
  display: flex;
  align-items: center;
  margin-right: 10px;
  padding: 10px 0 10px 15px;
  line-height: unset !important;
  width: 160px;
  height: 52px;
}
.header-sub_content li a:last-child {
  margin-right: unset;
}
.header-sub_content li a:hover {
  border-radius: 4px;
  background: #F0F4FF;
}
.header-sub_content li a img {
  margin-right: 8px;
  height: 32px;
}
.header-sub_content li a span {
  color: #333;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
}

.product-list li a {
  width: 210px;
}